Subject: confirm 873b092584539aec3123fac8f5cae1d9ea12cc87
From: [email-masked]
Date: Thu, 16 Mar 2017 10:48:06 -0700

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.